@charset "utf-8";
/* CSS Document */

/* 头部开始 */
#wgd_top{ width:100%; background:url(../images/top_bg.png) repeat-x left top; height:106px; z-index:19;position:fixed; overflow:hidden;}
#wgd_head{width:1160px; margin:0 auto; height:100px; overflow:hidden;}
#wgd_logo{ width:287px; float:left; text-align:left; padding-top:33px;overflow:hidden;}
#wgd_t_right{ width:700px; float:right; overflow:hidden;}
#wgd_yy{ width:100%; padding-top:20px; overflow:hidden;}
#wgd_lang{ width:310px; float:right; padding-right:5px;overflow:hidden;}
.wgd_la_cn{ width:65px; float:left; padding-right:10px; height:25px; background:url(../images/y_cn.png) no-repeat left center;font-family:"微软雅黑"; font-size:12px; color:#444; line-height:22px; text-align:right;}
.wgd_la_en{ width:70px; float:left; padding-right:10px;height:25px; background:url(../images/y_en.png) no-repeat left center;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#444; line-height:22px; text-align:right;}
.wgd_la_fr{ width:75px; float:left; padding-right:10px;height:25px; background:url(../images/y_fr.png) no-repeat left center;font-family:Arial, Helvetica, sans-serif; font-size:12px;color:#444; line-height:22px; text-align:right;}
.wgd_la_ja{ width:65px; float:left;height:25px; background:url(../images/y_ja.png) no-repeat left center;font-family:"微软雅黑"; font-size:12px;color:#444; line-height:22px; text-align:right;}
#wgd_lang a{ color:#444; text-decoration:none;}
#wgd_lang a:hover{ color:#00ac96; text-decoration:underline;}

/* 导航开始 */
#box_menu{ width:100%; padding-top:10px; overflow:hidden;}
#menu_link{ width:100%; float:left; height:25px; overflow:hidden;}
#menu_link ul{padding:0px; margin:0;list-style-type:none;}
#menu_link ul li{float:right;text-align:center;color:#585858;font-size:13px; line-height:25px; padding-left:10px; }
#menu_link ul li a{color:#585858;display:block;text-align:center;font-size:13x; height:25px; padding:0 10px;line-height:25px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;}
#menu_link ul li a:hover{color:#fff;text-decoration:none; background:#00ac96;}
/* 导航结束 */

/* 头部结束 */

/* banner开始 */
#box_banner{width:100%;margin:0;padding:0px;line-height:0px; text-align:center; z-index:-1; padding-top:100px; overflow:hidden;}
/* banner结束 */
.wgd_swf{margin:0;padding:0px;line-height:0px;text-align:center;}
/* 首页主体开始 */
#wgd_main{ width:100%; background:url(../images/main_bg.jpg) #fff repeat-x left top; overflow:hidden; }
/* 首页产品 */
#wgd_pro{ width:1240px; margin:65px auto 20px; overflow:hidden;}
#wgd_p_nav{ width:100%;background:url(../images/x_l.png) no-repeat center 40px; text-align:center;overflow:hidden;}
#box_pgd{ width:100%; margin:45px auto 40px; text-align:center;overflow:hidden;}


/* 首页简介 */
#box_wgd_abg{ width:100%; background:url(../images/abg.jpg) repeat-x left top; height:605px; overflow:hidden;}
#wgd_about{ width:1080px; margin:45px auto 0px; overflow:hidden;}
#wgd_anav{ width:100%; text-align:center; background:url(../images/x_l.png) no-repeat center center; overflow:hidden;}
#wgd_vpk{ width:100%; padding-top:40px; overflow:hidden;}
#wgd_video{ width:405px; height:252px; float:left; overflow:hidden;}
#wgd_vimg{ width:654px; float:right; overflow:hidden;}
#wgd_vimg:hover{ -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;}
#wgd_atxt{ width:100%; margin:30px auto 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:28px; color:#636363; text-align:center; overflow:hidden;}

#wgd_five{ width:1050px; margin:0 auto; overflow:hidden;}
#wgd_fnav{ width:100%; background:url(../images/n_x.png) no-repeat center 35px; text-align:center;overflow:hidden;}
/* 效果开始 */
.five{ width:100%; margin:20px auto 10px; overflow:hidden;}
.five li{ width:160px; height:auto; margin:0 50px; float:left; overflow:hidden;}
.five li div{width:160px; height:170px; display:block; overflow:hidden;  position:relative;}
.five li div a{display:block;width:160px; height:170px; text-align:center; position:absolute;left:0;}
.five li div a img{margin:0 auto;}
.toll_img{ width:160px; height:157px;}
.toll_info{ height:170px;}
.five li p{font-size:16px; padding-top:5px; color:#666; line-height:28px; font-family:Arial, Helvetica, sans-serif; width:160px; text-align:center; }
.five li p a{ text-decoration:none; color:#666; font-weight:bold;}
.five li p a:hover{ text-decoration:none; color:#00ac96;}
.five li p span{display:block;font-size:22px;color:#0d556e;}
.five li p a:hover span{color:#00ac96;}
/* 效果结束 */
#wgd_am{ width:125px; line-height:30px; margin:20px auto 0;}
#wgd_am a{ display:block;color:#7e7e7e; font-size:14px; font-family:Arial, Helvetica, sans-serif; line-height:30px; border:3px solid #c9c9c9; text-align:center;}
#wgd_am a:hover{color:#00ac96;border:3px solid #00ac96;}


/* 新闻联系开始 */
#wgd_xtk{ width:100%; background:#f0f0f0; overflow:hidden;}
#wgd_inews{ width:1100px; margin:40px auto 40px; overflow:hidden;}
#wgd_in_left{overflow:hidden; background:#fff; width:700px; float:left; min-height:386px; _height:386px; border:1px solid #e9e9e9;}
#wgd_ix_list{ width:640px; margin:30px auto 0; border-bottom:solid 1px #e4e4e4; padding-bottom:30px; overflow:hidden;}
#wgd_ix_left{ width:120px; height:36px; float:left; padding-top:8px; overflow:hidden;}
#wgd_ix_left a{ display:block; width:120px; line-height:36px; font-family:Arial, Helvetica, sans-serif; color:#fff; font-size:14px; background:#00ac96; text-align:center; overflow:hidden;}
#wgd_ix_left a:hover{ background:#e1b304; color:#fff;}
#box_ixlist{ width:495px; float:right; overflow:hidden;}
#box_ixlist2{ width:495px; float:right; overflow:hidden;}
#wgd_ix_sec{ width:640px; margin:40px auto 0;overflow:hidden;}


#wgd_in_right{width:324px; float:right; background:#fff; padding:25px 25px 10px 25px;border:1px solid #e9e9e9;font-family:Arial, Helvetica, sans-serif; }
#wgd_in_right h2{font-size:18px; color:#4a4b4c; padding-bottom:15px;}
#wgd_in_right h2 span{font-size:16px; color:#5f6061; text-transform:uppercase; padding-left:5px;}
#wgd_in_right p{font-size:13px; color:#656666; line-height:26px; padding:14px 0px;}
#wgd_in_right p a{ color:#656666; text-decoration:none;}
#wgd_in_right p a:hover{ color:#00ac96; text-decoration:underline;}
#wgd_in_right img:hover{ -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray;}

/* 新闻联系结束 */

/* 内页开始 */
#wraperAbout{width:1150px; margin:0 auto; background:url(../images/left_bg.jpg) #fff no-repeat left top; overflow:hidden;}
#wgd_left{ width:220px;float:left; padding-bottom:30px; overflow:hidden;}
#wgd_right{ width:890px; float:right; padding-right:10px; padding-bottom:30px; overflow:hidden; /*gaodu position:relative; min-height:300px; _height:300px;*/}
#wgg_lnav{ width:220px; /*position:absolute; margin-top:-75px; z-index:99;*/ overflow:hidden; }
#box_left_sub1{ width:100%; padding:10px 0; overflow:hidden;}
#box_left_sub2{ width:100%;overflow:hidden;}
.left_menu{ width:190px; margin:0 auto; overflow:hidden;}
.left_menu ul{margin:0;padding:0;list-style:none;}
.left_menu ul li{color:#666;line-height:30px;list-style-type:none;text-align:center;font-size:13px; font-family:Arial, Helvetica, sans-serif;}
.left_menu ul li a{display:block;text-decoration:none; line-height:30px;text-align:left;color:#585858; background:url(../images/p_bg_1.png) no-repeat center bottom; padding-left:50px;}
.left_menu ul li a:hover{color:#fff; text-decoration:none;background:url(../images/p_bg_2.jpg) repeat-x center top;}

.wgd_l_tel{ width:91%; margin:5px auto 0; font-family:Arial, Helvetica, sans-serif; color:#5a5a5a; font-size:12px; line-height:25px; text-align:left; overflow:hidden;}
.wgd_l_tel a{ color:#5a5a5a; text-decoration:none;}
.wgd_l_tel a:hover{ color:#00ac96; text-decoration:underline;}

#box_rnav{ width:100%; padding-top:10px; overflow:hidden;}
#nav_bg{ width:100%; margin:0 auto;  overflow:hidden; border-bottom:solid 1px #d5d5d5;}
.nav_lm{float:left; width:500px; line-height:30px; font-family:Arial, Helvetica, sans-serif; background:url(../images/i_d.png) no-repeat 10px center; color:#00ac96; font-size:15px; padding-left:45px;}

#box_rsub{ width:100%; padding-top:10px; overflow:hidden;}
#box_rsub2{ width:100%; padding-top:10px; overflow:hidden;}
#box_rsub3{ width:100%; padding-top:10px; overflow:hidden;}
.co_txt{ width:100%; margin:0 auto; color:#5a5a5a; font-family:Arial, Helvetica, sans-serif;line-height:30px; font-size:13px; text-align:left;}
.co_txt span{ color:#00ac96; font-weight:bold; font-size:16px;}

#wgd_puplic{ width:100%; margin:10px auto 0;overflow:hidden;}

#wgd_cul{ width:95%; margin:20px auto 0;overflow:hidden;}
.wgd_cl{ width:40%; float:left; padding-top:5px; text-align:center;}
.wgd_cr{float:right; width:50%; line-height:35px; font-size:13px;font-family:Arial, Helvetica, sans-serif; text-align:left;color:#5a5a5a;}
.wgd_cr a{color:#5a5a5a; text-decoration:none;}
.wgd_cr a:hover{color:#00ac96; text-decoration:underline;}
.wgd_cr span{ font-size:15px; font-weight:bold; color:#00ac96;}

#wgd_contact{ width:98%; margin:20px auto 0;overflow:hidden;}
.wgd_cmap{ width:460px; float:left; padding-top:5px; overflow:hidden;}
.wgd_ctel{ width:370px; float:right; line-height:30px; font-size:13px;font-family:Arial, Helvetica, sans-serif; text-align:left;color:#5a5a5a;}
.wgd_ctel a{color:#5a5a5a; text-decoration:none;}
.wgd_ctel a:hover{color:#00ac96; text-decoration:underline;}
.wgd_ctel dl{ font-size:20px; font-weight:bold; color:#00ac96; padding-bottom:10px; border-bottom:solid 1px #dcdcdc; font-family:Arial, Helvetica, sans-serif; width:100%;}
.wgd_ctel span{ color:#00ac96; font-weight:bold;}
.wgd_ctel img{ border:solid 1px #dcdcdc;}
.iw_poi_title {color:#00ac96;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap; font-family:Arial, Helvetica, sans-serif;}
.iw_poi_content {overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word; font-size:12px; line-height:22px;font-family:Arial, Helvetica, sans-serif;}


#wgd_qgbsc{ width:98%; margin:20px auto 0;overflow:hidden;}
.wgd_qgleft{ width:46%; float:left; line-height:26px; font-size:13px;font-family:Arial, Helvetica, sans-serif; text-align:left;color:#5a5a5a;}
.wgd_qgleft a{color:#5a5a5a; text-decoration:none;}
.wgd_qgleft a:hover{color:#00ac96; text-decoration:underline;}
.wgd_qgleft dl{ font-size:20px; font-weight:bold; color:#00ac96; padding-bottom:10px; border-bottom:solid 1px #dcdcdc; font-family:Arial, Helvetica, sans-serif; width:100%;}

.wgd_qgright{ width:46%; float:right; line-height:26px; font-size:13px;font-family:Arial, Helvetica, sans-serif; text-align:left;color:#5a5a5a;}
.wgd_qgright a{color:#5a5a5a; text-decoration:none;}
.wgd_qgright a:hover{color:#00ac96; text-decoration:underline;}
.wgd_qgright dl{ font-size:20px; font-weight:bold; color:#00ac96; padding-bottom:10px; border-bottom:solid 1px #dcdcdc; font-family:Arial, Helvetica, sans-serif; width:100%;}

#box_wgd_huiyuan{ width:1000px; margin:50px auto;min-height:300px; _height:300px; overflow:hidden;}

#box_kefu{ width:100%; overflow:hidden;}

/* 底部开始 */

#box_foot{ width:100%;overflow:hidden;}
#wgd_banquan{ width:100%; color:#666; line-height:25px; font-family:Arial, Helvetica, sans-serif; padding:25px 0; font-size:12px; text-align:center; overflow:hidden;}
#wgd_banquan a{ color:#666; text-decoration:none;}
#wgd_banquan a:hover{ color:#00ac96; text-decoration:underline;}

#wgd_nbq{ width:100%; background:url(../images/foot_bg.jpg) repeat-x left top; color:#6e6e6e; line-height:25px; font-family:Arial, Helvetica, sans-serif; padding:25px 0; font-size:12px; text-align:center; overflow:hidden;}
##wgd_nbq a{ color:#6e6e6e; text-decoration:none;}
##wgd_nbq a:hover{ color:#00ac96; text-decoration:underline;}
/* 底部结束 */
#wgd_equip{ background:#cdcdcd; width:95%; margin:0 auto;}
#wgd_equip td{ background:#fff; line-height:28px; padding:2px 0px 2px 10px; font-size:14px; color:#6d6d6d; font-family:Arial, Helvetica, sans-serif;}
#wgd_equip .bg{ background:#00ac96; color:#fff;}



#wgd_npick{ width:100%; margin:0 auto 0; overflow:hidden;}
#wgd_npick ul{ clear:both; margin:0px; padding:0px;}
#wgd_npick ul li{ float:left; text-align:center; list-style-type:none;margin:5px 12px; overflow:hidden;}
#wgd_npick ul li img{width:250px;float:left; }
#wgd_npick span{font-size:13px;color:#666;line-height:25px; display:block; text-align:center; margin-top:5px;width:250px; font-family:Arial, Helvetica, sans-serif;}
#wgd_npick span a{ color:#666; text-decoration:none;}
#wgd_npick span a:hover{ color:#cd9f1b; text-decoration:underline;}


#wgd_nequip{ width:100%; margin:0 auto 0; overflow:hidden;}
#wgd_nequip ul{ clear:both; margin:0px; padding:0px;}
#wgd_nequip ul li{ float:left; text-align:center; list-style-type:none;margin:10px 12px; overflow:hidden;}
#wgd_nequip ul li img{width:250px; height:200px; float:left; }
#wgd_nequip span{font-size:13px;color:#666;line-height:25px; display:block; text-align:center; margin-top:5px;width:250px; font-family:Arial, Helvetica, sans-serif;}
#wgd_nequip span a{ color:#666; text-decoration:none;}
#wgd_nequip span a:hover{ color:#cd9f1b; text-decoration:underline;}



/*浮动客服*/
#floatDivBoxs{width:130px;background:#fff;position:fixed;top:150px;right:0;z-index:999; font-family:Arial, Helvetica, sans-serif;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#f08326;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:40px;line-height:40px;font-size:14px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel img{display:block;}
#floatDivBoxs .floatDbg{width:100%;height:10px;background:#e6e6e6;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#f0f0f0;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:150px;right:130px;z-index:999;}
#rightArrow a{display:block;height:45px;}


/*clearboth*/
.clearfix:after{content:'.';display:block;height:0;clear:both;visibility:hidden;}
.clearfix{*zoom:1;}
.clearfix .clear{_height:0px;}
/*gotop*/
.cbbfixed {position:fixed;right:20px;transition: bottom ease .3s;bottom: -85px;z-index: 3;cursor:pointer;}
.cbbfixed .cbbtn {width: 40px;height: 40px;display: block;background: #333;}
.cbbfixed .gotop {transition: background-color ease .3s;margin-top: 1px;}
.cbbfixed .gotop .up-icon{float:left;margin:14px 0 0 9px;width:23px;height:12px;background: url(../images/side-icon02.png);}
.cbbfixed .gotop:hover {background:#666;}
.cbbfixed .weixin {background:#666;}
.cbbfixed .weixin div {background: url(../images/2wm.jpg);width:170px; height:170px;position: absolute;left: -170px;top: -88px;opacity: 0;transform: scale(0);    -webkit-transform: scale(0);transform-origin: 100% 70%;-webkit-transform-origin: 100% 70%;transition: transform ease .3s,opacity ease .3s;-webkit-transition: all ease .3s;display:none\0;*display:none;}
.cbbfixed .weixin:hover div {display: block;transform: scale(1);-webkit-transform: scale(1);opacity: 1;*display:block;}
.cbbfixed .weixin .weixin-icon{float: left;margin:12px 0 0 11px;width:18px;height: 18px; background: url(../images/side-icon01.png);}